@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100..900;1,100..900&family=Rubik+Distressed&display=swap');

:root {
    --font-color: #f8f8f2;
    --background-color: #111111;
    --fc-page-bg-color: #444444;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    border: 0;
}

body {
    color: var(--font-color);
    background-color: var(--background-color);
    font-family: "Noto Sans", sans-serif;
    font-size: 18px;
}

main {
    max-width: 1200px;
    margin: 0 auto;
}

a {
    color: var(--font-color);
}

h2 {
    font-family: "Rubik Distressed", serif;
    font-size: 48px;
    margin-bottom: 20px;
}

.calendar {
    font-family: "Rubik Distressed", serif;
}

.banner {
    width: fit-content;
    margin: 0 auto;
}

.banner img {
    max-width: 500px;
    margin: 0 auto;
}

.event-container {
    margin: 20px 0;
    display: flex;
}

.touranment-container {
    flex: 1 0 0;
}

.tourney {
    display: flex;
}

.tourney span {
    flex: 1 0 0;
}

.event-info {
    flex: 0 0 350px;
    margin-left: 30px;

}
